name='pnpm'
version='9.0.4'
release='2'
desc='Fast, disk space efficient package manager'
homepage='https://pnpm.io'
maintainer="Евгений Храмов <xpamych@yandex.ru>"
architectures=('amd64')
license=('MIT')
provides=('pnpm')
conflicts=('pnpm' 'pnpm-git')

sources=("git+https://github.com/pnpm/pnpm.git#tag=v${version}?~archive=false")
checksums=('SKIP')

build() {
    cd ${srcdir}
    mv ./pnpm-linux-x64 ./pnpm
    chmod +x ./pnpm
    ./pnpm install --frozen-lockfile
    ./pnpm run compile
    }

package() {
    cd ${srcdir}

}
